G5 und 9.2.1

Dieses Thema im Forum "Hardware" wurde erstellt von hopper, 22. Januar 2004.

  1. hopper

    hopper New Member

    Wir überlegen uns derzeit für den nächsten großen Auftrag einen G5, auch als Server, in die Agentur zu stellen.

    Der Umstieg auf X wird hier leider noch gescheut, weshalb wir weiterhin bei 9.2 bleiben. Es kann sein, dass die Frage auch lächerlich einfach ist und ichs einfach nur mal wieder nicht weiß, aber trotzdem: läuft 9.2 problemlos (nicht als Classicumgebung, sondern nur 9.2) auf einem G5?

    Vielen Dank schon mal,
    Gruß
    hopper
     
  2. suj

    suj sammelt pixel.

    einfache Antwort: nein. leider nicht.
     
  3. Schneebi

    Schneebi Ort: Zürich CH

    auch wenn es gehen würde, würde es nichts bringen einen G5 anzuschaffen, denn 9.x ist einfach zu alt für den G5 um Geschwindigkeitsvorteile herausholen zu können. Da reicht bei weitem ein G4 MP...

    gruss
     
  4. hopper

    hopper New Member

    Wir überlegen uns derzeit für den nächsten großen Auftrag einen G5, auch als Server, in die Agentur zu stellen.

    Der Umstieg auf X wird hier leider noch gescheut, weshalb wir weiterhin bei 9.2 bleiben. Es kann sein, dass die Frage auch lächerlich einfach ist und ichs einfach nur mal wieder nicht weiß, aber trotzdem: läuft 9.2 problemlos (nicht als Classicumgebung, sondern nur 9.2) auf einem G5?

    Vielen Dank schon mal,
    Gruß
    hopper
     
  5. suj

    suj sammelt pixel.

    einfache Antwort: nein. leider nicht.
     
  6. Schneebi

    Schneebi Ort: Zürich CH

    auch wenn es gehen würde, würde es nichts bringen einen G5 anzuschaffen, denn 9.x ist einfach zu alt für den G5 um Geschwindigkeitsvorteile herausholen zu können. Da reicht bei weitem ein G4 MP...

    gruss
     
  7. ks23

    ks23 Ohne Lobby

    Sorry, aber das bezweifle ich doch ganz stark! Wenn's laufen würde, würde 9.2 abgehen wie ne Rakete :eek:
     
  8. Schneebi

    Schneebi Ort: Zürich CH


    nöööö, glaub ich ned ;(
     
  9. MacS

    MacS Active Member

    Leute, macht euch keine falschen Hoffnungen! Apple wird MacOS 9 in keinsterweise noch an die neue Hardware anpassen. Und genau das ist aber notwendig, damit das überhaupt laufen würde. Die G5 und auch die letzte G4-Serie basieren auf einer von 9 nicht mehr unterstützen Hardware-Architektur. Beim G4 mit FW800 lauft 9 schon nicht. Im G5 ist nicht nur ein völlig neuer Prozi drin, sondern das Mainboard auch völlig anders, als bei allen G4 und was davor war.

    Da außer Apple wohl kaum ein Externer dazu in der Lage wäre, 9 an diese Gegebenheiten anzupassen, wird das immer ein ewiger Wunsch bleiben!

    Ob ein G5 (bzw. Dual G5) wirklich schneller wäre, ist sicherlich zweifelhaft, dafür war der System-Kern nie für 2 Prozis ausgelegt. Gerade als Server müsste das so sein. 2 Prozis konnten nur spez. angepasste Software nutzen. Die Auslastung der Prozis mussten dann die Anwender-Programme selber regeln.
     
  10. hopper

    hopper New Member

    hmmm, interessant

    Das heißt, wenn wir einen neuen G4 kaufen, können wir uns nicht drauf verlassen, dass auch 9.2 läuft...
    Ja, nicht mal Classic? Wär ja dumm...


    Naja, jedenfalls danke euch allen für die schnelle Antwort!
    Werds gleich mal weiterleiten.
     
  11. Macci

    Macci ausgewandert.

  12. kawi

    kawi Revolution 666

    Classic läuft auf allen Rechnern mit OS X. Nur das booten in OS 9 Only wird nicht mehr von allen unterstützt. Der G5 und auch einige G4's - aber was heisst "nicht drauf verlassen" die Bottbarkeit in OS 9 gehört zur Produktbeschreibung. Es ist also kein Glücksspiel. rechner die als OS 9 bootbar verkauft werden booten auch damit.
     
  13. ks23

    ks23 Ohne Lobby

    Hallo??
    Jemand zu hause?
    Ein G5 mit 1.6GHz wäre also unter 9 langsamer als ein G4 1.25GHz :confused:

    Das 9 mit nem G5 laufen wird hat auch niemand behauptet!

    Ich hab 9 schon lange nicht mehr auf der HD ;)

    Gruss
    Kalle
     
  14. hopper

    hopper New Member

    Wir überlegen uns derzeit für den nächsten großen Auftrag einen G5, auch als Server, in die Agentur zu stellen.

    Der Umstieg auf X wird hier leider noch gescheut, weshalb wir weiterhin bei 9.2 bleiben. Es kann sein, dass die Frage auch lächerlich einfach ist und ichs einfach nur mal wieder nicht weiß, aber trotzdem: läuft 9.2 problemlos (nicht als Classicumgebung, sondern nur 9.2) auf einem G5?

    Vielen Dank schon mal,
    Gruß
    hopper
     
  15. suj

    suj sammelt pixel.

    einfache Antwort: nein. leider nicht.
     
  16. Schneebi

    Schneebi Ort: Zürich CH

    auch wenn es gehen würde, würde es nichts bringen einen G5 anzuschaffen, denn 9.x ist einfach zu alt für den G5 um Geschwindigkeitsvorteile herausholen zu können. Da reicht bei weitem ein G4 MP...

    gruss
     
  17. ks23

    ks23 Ohne Lobby

    Sorry, aber das bezweifle ich doch ganz stark! Wenn's laufen würde, würde 9.2 abgehen wie ne Rakete :eek:
     
  18. Schneebi

    Schneebi Ort: Zürich CH


    nöööö, glaub ich ned ;(
     
  19. MacS

    MacS Active Member

    Leute, macht euch keine falschen Hoffnungen! Apple wird MacOS 9 in keinsterweise noch an die neue Hardware anpassen. Und genau das ist aber notwendig, damit das überhaupt laufen würde. Die G5 und auch die letzte G4-Serie basieren auf einer von 9 nicht mehr unterstützen Hardware-Architektur. Beim G4 mit FW800 lauft 9 schon nicht. Im G5 ist nicht nur ein völlig neuer Prozi drin, sondern das Mainboard auch völlig anders, als bei allen G4 und was davor war.

    Da außer Apple wohl kaum ein Externer dazu in der Lage wäre, 9 an diese Gegebenheiten anzupassen, wird das immer ein ewiger Wunsch bleiben!

    Ob ein G5 (bzw. Dual G5) wirklich schneller wäre, ist sicherlich zweifelhaft, dafür war der System-Kern nie für 2 Prozis ausgelegt. Gerade als Server müsste das so sein. 2 Prozis konnten nur spez. angepasste Software nutzen. Die Auslastung der Prozis mussten dann die Anwender-Programme selber regeln.
     
  20. hopper

    hopper New Member

    hmmm, interessant

    Das heißt, wenn wir einen neuen G4 kaufen, können wir uns nicht drauf verlassen, dass auch 9.2 läuft...
    Ja, nicht mal Classic? Wär ja dumm...


    Naja, jedenfalls danke euch allen für die schnelle Antwort!
    Werds gleich mal weiterleiten.
     

Diese Seite empfehlen